//
//  ViewController.swift
//  vision-app-dev
//
//  Created by Caleb Stultz on 7/11/17.
//  Copyright © 2017 Caleb Stultz. All rights reserved.
//

import UIKit

class CameraVC: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view, typically from a nib.
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }


}

